/* Class = "NSButtonCell"; title = "Stop Tracking"; ObjectID = "3"; */
"3.title" = "Stop sporing";

/* Class = "NSButtonCell"; title = "Reopen"; ObjectID = "8"; */
"8.title" = "Åbn igen";

/* Class = "NSTextFieldCell"; title = "This entry is open in another application. To edit it again in MacJournal, close it in the other application and click the “Stop Tracking” button."; ObjectID = "10"; */
"10.title" = "Dette notat er åbnet i et andet program. For at redigere det i MacJournal skal du lukke det i det andet program og klikke på knappen. „Stop sporing“.";

